@charset "utf-8";
/*
 * CSS pageParts.css
 */

/* ---------------------------------------
#index
--------------------------------------- */
#index  #content .incnt{ padding-top: 0;}
#index .main_nav li{
	position: relative;
	float: left;
	width: 600px;
	height: 350px;
	overflow: hidden;
}
#index .main_nav li img.btnmove{
	max-width: 110%;
	width: 110%;
}
#index .main_nav li img.btnexp{
	position: absolute;
	top: 0;
	left:0;
}
#index .news{
	color: #FFF;
	line-height: 1.5;
	background: #004D7D;
	padding-bottom: 30px;
}
#index .ico_new > img{ width: 28px; display: inline; margin: -5px 0 0 8px;}
#index .news a{ color: #FFF;}
#index .news .news_tit{ margin-bottom: 20px;}
#index .news .incnt{
	width: 1100px;
	padding: 20px 50px!important;
	position: relative;
}
#index .news .slides{ margin-right: -30px;}
#index .news .slides>li{
	float: left;
	/*width: 346px;*/
	margin-right: 30px;
}
#index .news .slides a{ text-decoration: none;}
#index .news .slides .tit_name{ text-decoration: underline;}
#index .news .slides>li:hover .tit_name{
	text-decoration: none;
}
#index .news .slides>li .news_img{
	width: 346px;
	height: 150px;
	overflow: hidden;
}
#index .news .news_img_btn:hover{
 filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;
 overflow:hidden;
}



/*-150825 add start-*/
#index .news .slides li.news_img a:hover img{
 filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;
 overflow:hidden;
}
/*-150825 add end-*/

#index .news .news_img{ margin-bottom: 10px; background-color:#fff;}
#index .news .more_view{
	width: 165px;
	height: 30px;
	overflow: hidden;
	position: absolute;
	top: 25px;
	right: 50px;
}
#index .news .more_view .btnback{
	top: -30px;
}






@media screen and (max-width: 639px) {

	#index .calendar .incnt{
		width: 84%!important;
		padding: 20px 8%!important;
		position: relative;
	}
	#index .calendar .news_tit{
		width: 25%;
		padding-left: 3%;
	}




	#index .main_nav li{
		width: 100%;
		height: auto;
	}
	#index .news .slides{
		margin-right: 0;
	}
	#index .news .slides>li{
		width: 100%;
		margin: 0 0 20px;
	}
	#index .news .slides>li .news_img{
		width: 100%;
		height: auto;
	}
	#index .news .incnt{
		width: 84%!important;
		padding: 20px 8%!important;
		position: relative;
	}
	#index .news .news_tit{
		width: 25%;
		padding-left: 3%;
	}
	#index .news .more_view{
		position: static;
		width: 60%;
		height: auto;
		margin: 0 20%;
	}
}







/* ---------------------------------------
.menu
--------------------------------------- */
.newIcon > img{ width: 28px; display: inline; margin: -5px 0 0 8px;}
.menu .mtxt{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	padding: 20px 0 48px;
}
.menu #sec01 .inbox{ background: #EFEFEF;}
.menu #sec01 .cnt_left{ width: 600px;}
.menu #sec01 .cnt_right{
	width: 540px;
	padding: 30px;
}
.menu .menu_name{
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 20px;
}

/* 20150831nf */
.menu .menu_name02{
	font-weight: bold;
	margin-bottom: 0;
}


.menu .menu_txt{}
.menu .img01{ margin-bottom: 40px;}
.menu .txt01{
	min-height: 3em;
	font-weight: bold;
	margin-bottom: 20px;
}
.menu .txt02{
	font-weight: bold;
	text-align: center;
}
.menu .txt03{
	font-weight: bold;
	text-align: center;
	padding: 0 2%;
	margin-bottom: 50px;
}
.menu .tit01{
	padding: 30px 0 10px;
	text-align: center;
	font-size: 2.5em;
	font-weight: bold;
	color: #000;
}
.menu .tit01 .tit_in{
	font-weight: bold;
	font-size: 0.4em;
	margin-left: 25px;
}
.menu #sec02 .inbox{ margin-bottom: 30px;}
.menu #sec02 .cnt_left{ width: 600px;}
.menu #sec02 .cnt_right{ width: 600px;}
.menu #sec02 .border_line{ margin: 0 0 20px 0;}
.menu #sec02 .menu_list-box{
	width: 50%;
	float: left;
}
.menu #sec02 .menu_list-box4{
	width: 285px;
	float: left;
}
.menu #sec02 .menu_list-box5{
	width: 300px;
	float: left;
}
.menu #sec02 .right_box{ float: right;}
.menu #sec02 .menu_list dt{
	width: 160px;
}
.menu #sec02 .menu_list-box7{
	width: 600px;
	float: left;
}
.menu #sec02 .menu_list-box7 .menu_list dt{
	width: 490px;
	float: left;
}
.menu #sec02 .menu_list-box4 dt{
	width: 180px;
}
.menu #sec02 .menu_list-box5 dt{
	width: 200px;
}
.menu #sec02 .menu_list dd{
	text-align: right;
	/*
	padding-right: 50px;
	*/
	padding-right: 30px;
}

.menu #sec03 .inbox{ margin-bottom: 30px;}
.menu #sec03 .cnt_left{ width: 600px;}
.menu #sec03 .cnt_right{ width: 600px;}
.menu #sec03 .border_line{ margin: 0 0 20px 0;}
.menu #sec03 .menu_list-box{
	width: 50%;
	float: left;
}
/*.menu #sec03 .menu_list-box4{
	width: 285px;
	float: left;
}
.menu #sec03 .menu_list-box5{
	width: 300px;
	float: left;
}*/
.menu #sec03 .right_box{ float: right;}
.menu #sec03 .menu_list dt{
	width: 160px;
}
.menu #sec03 .menu_list-box7{
	width: 600px;
	float: left;
}
.menu #sec03 .menu_list-box7 .menu_list dt{
	width: 490px;
	float: left;
}
/*.menu #sec03 .menu_list-box4 dt{
	width: 180px;
}
.menu #sec03 .menu_list-box5 dt{
	width: 200px;
}*/
.menu #sec03 .menu_list dd{
	text-align: right;
	/*
	padding-right: 50px;
	*/
	padding-right: 30px;
}

.menu_list-box{
	display:table;
}
.menu_list-box dl{
	display:table-row;
	line-height: 1.3;
	padding-bottom: 5px;
}
.menu_list-box dt,dd{
	display:table-cell;
	vertical-align: top;
	padding-bottom: 10px;
}
.menu_list_jp{
	font-size: 0.85em;
}
@media screen and (max-width: 639px) {
	.menu #sec01 .cnt_left{ width: 100%;}
	.menu #sec01 .cnt_right{
		width: 94%;
		padding: 3%;
	}
	.menu .menu_name{ margin-bottom: 10px;}
	.menu #sec02{ margin-bottom: 0;}
	.menu #sec03{ margin-bottom: 0;}
	.menu #sec02 .cnt_left-in{
		width: 94%;
		padding: 3%;
	}
	.menu #sec03 .cnt_left-in{
		width: 94%;
		padding: 3%;
	}
	.menu .txt01{ min-height: auto;}
	.menu #sec02 .menu_list-box{
		width: 94%;
		float: none;
		margin-bottom: 20px;
	}
	.menu #sec02 .menu_list-box4{
		width: 94%;
		float: none;
		margin-bottom: 20px;
	}
	.menu #sec02 .menu_list-box5{
		width: 94%;
		float: none;
		margin-bottom: 20px;
	}
	.menu #sec03 .menu_list-box{
		width: 94%;
		float: none;
		margin-bottom: 20px;
	}
	/*.menu #sec03 .menu_list-box4{
		width: 94%;
		float: none;
		margin-bottom: 20px;
	}
	.menu #sec03 .menu_list-box5{
		width: 94%;
		float: none;
		margin-bottom: 20px;
	}*/

/* 20150831nf */
	.menu #sec02 .menu_list-box7{
		width: 94%;
		float: none;
		margin-bottom: 20px;
	}
	.menu #sec02 .menu_list-box7 .menu_list dt{
		width: 80%;
	}
	.menu #sec02 .menu_list-box7 .menu_list dd{
		width: 20%;
	}
	.menu #sec03 .menu_list-box7{
		width: 94%;
		float: none;
		margin-bottom: 20px;
	}
	.menu #sec03 .menu_list-box7 .menu_list dt{
		width: 80%;
	}
	.menu #sec03 .menu_list-box7 .menu_list dd{
		width: 20%;
	}


	.menu #sec02 .cnt_left{ width: 100%;}
	.menu #sec02 .cnt_right{ width: 100%;}
	.menu #sec02 .right_box{ float: none;}
	.menu .tit_in{ margin-left: 20px;}
	.menu #sec02 .menu_list dt{
		width: 80%;
	}
	.menu #sec02 .menu_list dd{
		padding-right: 0;
	}
	.menu #sec03 .cnt_left{ width: 100%;}
	.menu #sec03 .cnt_right{ width: 100%;}
	.menu #sec03 .right_box{ float: none;}
	.menu #sec03 .menu_list dt{
		width: 80%;
	}
	.menu #sec03 .menu_list dd{
		padding-right: 0;
	}
	.menu .tit01{
		line-height: 0.8;
	}
}







/* ---------------------------------------
#menu_food
--------------------------------------- */



@media screen and (max-width: 639px) {
}



/* ---------------------------------------
#menu_drink
--------------------------------------- */



/* ---------------------------------------
#about
--------------------------------------- */
#about .section{ margin-bottom: 0;}
#about #sec01{ margin-bottom: 50px;}
#about #sec04{ margin-bottom: 50px;}
#about .mtxt{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	padding: 20px 0 48px;
}
#about .ul_pro li{ float: left; width: 400px;}
#about .ul_pro .img{ margin-bottom: 15px;}
#about .ul_pro .txt{
	text-align: center;
	padding-bottom: 15px;
	background: url(../img/common/arrow_down.png) no-repeat center bottom;
}
#about .ul_pro li:hover .txt{
	background: url(../img/common/arrow_down.gif) no-repeat center bottom;
}
#about .ul_pro a{ text-decoration: none;}
#about .inbox{
	padding: 90px 160px;
	background: #EDEDED;
}
#about #sec03 .inbox{ background: #FFF;}
#about .inbox .tit{
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 20px;
}
#about .name_box{ margin-bottom: 20px;}
#about .name_box .border_line{ margin: 0;}
#about .inbox .name{
	font-weight: bold;
	font-size: 1.15em;
	margin: 20px 0 20px;
}
#about .cnt_right{ width: 320px;}
#about .cnt_left{ width: 520px;}
#about #sec04{
	margin-bottom: 70px;
}
#about #sec05{ padding-bottom: 70px;}
#about #sec05 .tit{
	font-size: 2.2em;
	color: #003B6A;
	text-align: center;
	line-height: 3;
	margin-bottom: 15px;
	font-weight: bold;
}
#about #sec05 .tit span{
	display: block;
	height: 1px;
	width: 100px;
	margin: 0 auto;
	background: #003A69;
}
#about #sec05 .txt{
	color: #003B6A;
	margin-bottom: 50px;
	width: 930px;
	margin: 0 auto 50px;
}
#about #sec05 .link{
	font-size: 1.35em;
	text-align: center;
}
#about #sec05 .link a{
	color: #003B6A;
	text-decoration: none;
}
#about #sec05 .link a:hover{
	color: #306E99;
	text-decoration: none;
}
#about #sec05 .box{ margin-bottom: 60px;}
@media screen and (max-width: 639px) {
	#about .ul_pro li{
		float: none;
		width: 100%;
		position: relative;
		margin-bottom: 20px;
	}
	#about .ul_pro .img{ margin-bottom: 5px;}
	#about .inbox{
		padding: 30px 4%;
		background: #EDEDED;
	}
	#about .inbox .tit{ margin: 20px 0 20px;}
	#about .cnt_right{ width: 100%;}
	#about .cnt_left{ width: 100%;}
	#about #sec04{ margin-bottom: 20px;}
	#about #sec05 .tit{ line-height: 1.4; font-size: 1.8em;}
	#about #sec05 .tit span{ margin-bottom: 20px;}
	#about #sec05 .txt{ width: 94%; margin-bottom: 20px; padding: 0 3%;}
}



/* ---------------------------------------
#access
--------------------------------------- */
#access .mtxt{
	font-weight: bold;
	text-align: center;
	padding: 20px 0 48px;
}
#access .btn_map{
	margin-top: 30px;
	float: right;
	position: relative;
	width: 228px;
	height: 46px;
	overflow: hidden;
}
#access .train{
	width: 125px;
	margin: 0 auto 30px;
	font-weight: bold;
	padding: 5px 0 5px 35px;
	background: url(../img/common/icon_train.png) no-repeat left center;
}
#access .txt_train{ text-align: center;}
#access #sec02{
	color: #FFF;
	margin-bottom: 0;
	background: #003A69;
}
#access #sec02 .sectitle{ margin-bottom: 50px;}
#access .box_txt{ margin-bottom: 40px;}
#access .box_txt p{
	text-align: center;
	padding-bottom: 40px;
}
#access .link{ color: #FFF; word-break: break-all;}
#access .link:hover{ color: #ddd;}
@media screen and (max-width: 639px) {
	#access .btn_map{
		margin-top: 0;
		width: 100%;
		height: auto;
	}
	#access .btn_map img{ width: 100%;}
	#access #sec02 .sectitle{ margin-bottom: 30px;}
	#access .box_txt{ margin-bottom: 20px; padding: 0 2%;}
	#access .txt_train{ padding: 0 2%;}
}


/* ---------------------------------------
#news
--------------------------------------- */
#news{ background: #fff;}
#news .dl_news{ font-size: 1.15em; min-height: 200px;}
#news .dl_news dt{
	float: left;
	padding: 3px 0;
	margin-right: 10px;
}
#news .dl_news dd.cat{
	width: 137px;
	float: left;
	padding: 0;
	margin-right: 10px;
}
#news .dl_news dd{
	padding: 5px 0 5px 35px;
	overflow: hidden;
}
#news .dl_news dd.new{
	background: url(../img/news/icon_news.png) no-repeat left 5px;
}
#news .dl_news a.pdf_link{
	padding: 0 20px 0 0;
	background: url(../img/common/icon_pdf.png) no-repeat right center;
}
@media screen and (max-width: 639px) {
	#news .dl_news{
		width: 92%;
		margin: 0 4%;
	}
	#news .dl_news dd.cat{ width: 100px;}
	#news .dl_news dd.txt{
		display: block;
		clear: both;
		width: 100%;
		margin-bottom: 10px;
	}
	#news .dl_news dd{ padding: 5px 0 5px 0;}
	#news .dl_news dd.new{
		padding-left: 28px;
		background-size: 24px;
	}
	#news .dl_news dd a{
		display: block;
		padding-right: 10%;
	}
}


/* ---------------------------------------
.article
--------------------------------------- */
.article{ background: #FFF!important;}
.article .title{
	color: #FFF;
	font-weight: bold;
	font-size: 1.5em;
	padding: 40px 15px;
	text-align: center;
	background: #003A69;
}
.article .inbox{ margin-bottom: 30px;}
.article .cnt_left{
	width: 560px;
}
.article .cnt_right{
	width: 600px;
	background: #EAEAEA;
}
.article .detail_box{
	padding-bottom: 10px;
}
.article .detail_box .day{
	font-weight: bold;
	font-size: 1.1em;
	float: left;
}
.article .detail_box .cat{
	width: 137px;
	float: right;
}
.article .new{
	padding-left: 35px;
	background: url(../img/news/icon_news.png) no-repeat left;
}
.article .txt{
	padding-top: 20px;
	margin-bottom: 20px;
}
.article .border_line{ margin: 0;}
.article .img_cap{
	font-size: 0.9em;
	padding: 15px 60px;
}
.article .new_back{
	width: 228px;
	height: 46px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

.article .dl_txt dt{
	float: left;
	width: 100px;
}
.article .txt01{
	padding-top: 20px;
	margin-bottom: 20px;
}

@media screen and (max-width: 639px) {
	.article .title{
		font-size: 1.2em;
		padding: 15px 10px;
	}
	.article #content{
		width: 94%;
		margin: 0 3%;
	}
	.article .cnt_left{
		width: 100%;
	}
	.article .cnt_right{
		width: 100%;
		margin-bottom: 20px;
	}
	.article .txt{
		padding: 20px 0 25px;
	}
	.article .img_cap{
		padding: 5px 10px;
	}
}











